Помогите установить 5.1 на 4-й пень!!!!

Обсуждение технических вопросов по продуктам Novell

Помогите установить 5.1 на 4-й пень!!!!

Сообщение Багинский Константин » 19 сен 2003, 16:25

Нужный TID нашел (2958220), но файла 4pent.exe нету. По разному его искал. ССылка есть, а файл убран. 2 вопроса

Может есть у кого данный файл?

А как объединить установку нетвари и сервис пака? Не могу найти нужный TID. Хотя с 4-м пнем это может и не помочь.
Багинский Константин
 
Сообщения: 103
Зарегистрирован: 17 июн 2002, 15:15

Сообщение Савельев Сергей » 19 сен 2003, 17:14

а конкретно, в чем проявление проблемы????
Лучше ужасный конец, чем ужас без конца

Главное чтобы свет в конце тоннеля не оказался поездом идущем на встречу.

Изображение
______________________________________
Аватара пользователя
Савельев Сергей
 
Сообщения: 524
Зарегистрирован: 15 ноя 2002, 11:24
Откуда: Моск. обл. г. Железнодорожный

Сообщение Владимир Горяев » 19 сен 2003, 17:40

Бардак автоматизировать невозможно!!!
_________________
Аватара пользователя
Владимир Горяев
 
Сообщения: 3473
Зарегистрирован: 05 июн 2002, 13:37
Откуда: Смоленск

Спасибо...

Сообщение Багинский Константин » 19 сен 2003, 20:17

Почему-то мне показалось, что я везде поискал. :wink:
Багинский Константин
 
Сообщения: 103
Зарегистрирован: 17 июн 2002, 15:15

Сообщение Влад А.Сокол aka Akina » 19 сен 2003, 20:31

ftp://ftp.novell.com

Найдется всё, даже то что не найдется на Яндексе :lol:
Влад А.Сокол aka Akina
 
Сообщения: 1326
Зарегистрирован: 05 июн 2002, 09:24
Откуда: Зеленоград, Москва, Россия


Вернуться в Novell

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 4

cron